#Tue Mar 01 21:07:24 UTC 2022
message.invite_kc_instructions=Typ een bericht bij de uitnodiging.
message.invite_kc_subject={0} heeft u een uitnodiging gestuurd om toe te treden tot het {1}{2}{3} Knowledge Center.
message.invite_kc_title=Gebruikers uitnodigen voor {0}
message.invite_thread_instructions=Typ een bericht bij de uitnodiging.
message.invite_thread_subject={0} heeft u een uitnodiging gestuurd om u in te schrijven op de {1}{2}{3} Topic.
message.invite_thread_title=Gebruikers uitnodigen tot dit Topic
message.page_link_instructions=Typ een bericht bij de link.
message.page_link_subject={0} heeft u een link naar de {1}{2}{3} pagina gestuurd.
message.page_link_title=Stuur een link naar deze pagina
message.send_alert_instructions=Voer de tekst van het waarschuwingsbericht in.
message.send_alert_subject=Belangrijke systeeminformatie
message.send_alert_title=Stuur een systeemwaarschuwing
message.send_doclink_instructions=Typ een bericht bij de uitnodiging.
message.send_doclink_subject={0} heeft u een link naar het document {1} gestuurd.
message.send_doclink_subject_plural={0} heeft u een link naar de volgende documenten gestuurd\: {1}.
message.send_doclink_title=Stuur link naar documenten
